.footer {
    background-color: var(--acp-blue);
    padding: 0;
}

.footer__left {
    padding: 35px 15px;
    border-right: 2px solid var(--acp-white);
}

.footer__left__top .region-footer-left-top {
    display: flex;
    justify-content: space-between;
}

.footer__left__top .region-footer-left-top a {
    color: var(--acp-lightblue);
    font-weight: 800;
    padding: 7px 0;
}

.footer__left__top .region-footer-left-top h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    font-weight: 600;
    color: var(--acp-white);
}

.footer__wrapper ul li a:hover {
    background: none;
    text-decoration: underline;
}

.footer__wrapper.container {
    padding: 0;
}

.footer-work .menu {
    padding-left: 15px;
}

.footer__left__middle .menu {
    column-count: 2;
    margin-top: 25px;
    padding-left: 15px;
}

.footer__left__middle .menu a {
    color: var(--acp-white);
    font-weight: 600;
    padding: 0;
    line-height: 20px;
    display: inline-block;
    margin-bottom: 17px;
    font-size: 14px;
}

.footer-program-funded {
    border-top: 2px solid var(--acp-white);
    margin: 20px 0 0;
    padding-left: 10px;
    padding-top: 10px;
}

.funded_text h3 {
    color: var(--acp-white);
    font-weight: 700;
    line-height: 38px;
    margin: 0 0 0 5px;
    font-size: 16px;
}

.footer__right {
    padding: 35px 15px 35px 25px;
}

.footer__left__top, .footer__left__middle {
    padding-right: 15px;
}

.footer__right .region-footer-right h2 {
    font-weight: 400;
    letter-spacing: 2px;
    color: var(--acp-white);
    font-size: 24px;
    margin-bottom: 25px;
    margin-top: 0;
}

.funded_logo img {
    width: 143px;
    height: 89px;
    margin: 5px 10px 15px 0;
}

.footer-country-bottom {
    margin-top: 50px;
}

.footer-country-bottom .grid-row {
    background: var(--acp-white);
    text-align: center;
    padding: 10px 20px 25px;
}

.footer-country-bottom .grid-row h5 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 15px;
}

.footer-country-bottom .grid-row p {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
}

.footer__copyright {
    margin: 20px 0 0;
}

.footer__copyright .social__icons {
    position: relative;
}

.footer__copyright .social__icons::before {
    border-bottom: 3px solid #c4c4c4;
    content: '';
    display: block;
    position: absolute;
    top: 11px;
    width: 100%;
    z-index: -1;
}

.footer__copyright .social__icons a {
    background: #fff;
    z-index: 1;
    padding: 0 20px;
    display: inline-block;
    margin: 0 -2px;
}

.copyright__menu {
    padding: 30px 0 25px;
}

.copyright__menu a, .copyright__menu span {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    letter-spacing: 1px;
}

.copyright__menu a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 991px) {
    .footer__left {
        border-right: none;
    }
    .footer__left__top .region-footer-left-top {
        display: block;
    }
    .footer-work .menu {
        padding-left: 0;
    }
    .footer__left__middle .menu {
        column-count: initial;
        padding-left: 0;
    }
    .footer-program-funded {
        padding-left: 0;
        padding-top: 35px;
    }
    .footer__copyright {
        margin: 20px 0 10px;
    }
    .footer__left__top, .footer__left__middle {
        padding-right: 0;
    }
    .footer__right {
        padding: 35px 15px 35px 15px;
    }
    .copyright__menu a, .copyright__menu span {
        font-size: 18px;
    }
}